{
  "title":"rdm2_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for RDM day 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/1c4c5b72aa14b1dae51f9b733c2eec0e_rdm2_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
